.noprint {
	display: none;
}

.printonly {
	display: block;
}

a, a.url {
	text-decoration: none;
	border-style: none;
	color: black;
}
/*
     FILE ARCHIVED ON 12:34:45 Aug 13, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:42:44 Apr 13, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 296.554 (3)
  esindex: 0.009
  captures_list: 316.552
  CDXLines.iter: 11.59 (3)
  PetaboxLoader3.datanode: 84.254 (4)
  exclusion.robots: 0.219
  exclusion.robots.policy: 0.19
  RedisCDXSource: 4.234
  load_resource: 12.115
*/